*{padding:0;margin:0;}
div,dl,dt,dd,form,h1,h2,h3,h4,h5,h6,img,ol,ul,li,table,th,td,p,span,a{border:0; margin:0; padding:0;}
img,input{border:none;vertical-align:middle;}
body{font-family:Tahoma,Arial,Helvetica,"宋体";font-size:12px;background:#FFF;color:#000;}
html{overflow-y:scroll;}
ul,ol{list-style-type:none;}
th,td,input{font-size:12px;}
button{border:none;cursor:pointer;font-size:12px;background-color:transparent;}
select{border-width:1px;_zoom:1;border-style:solid;padding-top:2px;font-size:12px;}
.clear{clear:both;font-size:1px;height:0;visibility:hidden;line-height:0;}
.clearfix:after{content:"";display:block;clear:both;}
.clearfix{zoom:1;}
a:link,a:visited{text-decoration:none;color:#333;}



.header{width:100%; height:150px;}
.head{width:1100px; margin:0 auto; height:150px;}
.logo{width:494px; height:62px; margin-top:46px; float:left;}
.search{width:240px; float:right; margin-top:30px; float:right;}
.search li{width:240px; font-family:"Arial"; height:28px; line-height:24px; text-align:right; font-size:14px;}
.search li span{color:#2d80c8;}
.search li img{margin-top:20px;}
.nav{width:100%; background-color:#0974c0; height:50px;}
.nav ul{margin:0 auto; width:1100px; display:block;}
.nav li{float:left; display:block; width:137px;height:50px; text-align:center; background:url(../images/nav.jpg) 136px 3px no-repeat; line-height:50px; font-size:16px; font-family:"Arial"; position:relative;}
.nav li a{color:#fff; display:block;}
.nav li a:hover{background:#0B85DF;}

.nav li ul {display:none;font-weight:normal;
text-decoration:none;width:138px;
text-align: center;background:#0060BF;
position:absolute;top:50px; left:0px;
 z-index:999;}
.nav li{border-right:none;}
.nav li ul ul { left:138px; top:32px; z-index:10; top:0;}
.nav li ul li { background-color:#0060BF; background-image:none; width:105px; height:40px; line-height:40px;}
.nav li ul li a { color:#FFFFFF; font:normal 14px/40px ''; text-align:center; display:block;width:138px;height:40px;}
.nav li ul li a:visited {background-image:none;font-weight:normal; color:#FFFFFF;}
.nav li ul li.hover{ background:#158AFF; background-image:none; width:138px;}
.nav li ul li a:hover { color:#FFFFFF; background-image:none; background:#158AFF;width:138px; text-decoration:none;}
.nav .hover{background:#0B85DF;}

.banner{position:relative;height:500px;overflow:hidden;width:100%;}
.banner .show{width:2500px;position:absolute;left:50%;bottom:0px;margin-left:-1250px;height:500px;overflow:hidden;}
.banner .show ul{position:relative;height:500px;overflow:hidden;width:2500px;float:left;}
.banner .show ul li{text-align:center;width:2500px;float:left;height:500px;position:absolute; display:none;}

.banner .focus{float:right; height:20px; margin:0 auto; }
.banner .focus a{ width:14px;height:14px;background:url(../images/ico01.png) no-repeat left -24px;float:left;margin-left:10px;display:inline-block}
.banner .focus a.on{background:url(../images/ico01.png) no-repeat left top}
.all_bg{background-image:url(../images/all_bg.png);background-repeat:no-repeat}
.wrapper{width:1004px; margin:0 auto;}
.hot{width:100%;height:40px;line-height:40px;position:absolute;bottom:0;z-index:2; }

.neibanner{height:300px;overflow:hidden;width:1100px; margin:0 auto;}

.center{width:1100px; margin:0 auto; height:535px; margin-top:40px;}
.c_left{width:380px; height:535px; float:left;}
.top li{color:#acacac; display:block;}
.top li a{float:right; line-height:24px; display:block; margin:0 20px 3px 0;}
.top li span{color:#1f7ce5; font-family: "Arial"; font-size:18px;}
.pro img{border:1px solid #d7d7d7; float:left;}
.pro{height:88px; width:378px; display:block; border:1px solid #ebebeb; float:right; margin-top:12px; background:#f9f8f8;}
.pro li{display:block; width:180px; float:left; line-height:20px; margin-left:10px;}
.pro h1{font-size:14px; font-weight:bold; line-height:27px; font-family:"Arial"; display:block; float:right; width:186px;}
.pro h1 a{color:#015ba3;}

.c_right{width:700px; float:right; height:535px;}
.survice{height:70px; border-bottom:1px solid #66d3f3; }
.survice span{float:left; display:block; width:50px; height:50px; text-align:center; font-size:12px; color:#fff; background:url(../images/mp3_10.jpg) 0 0 no-repeat; font-family:"arial"; line-height:20px;}
.survice li{float:left; display:block; height:50px; font-size:12px; line-height:24px; width:95px; text-align:center;}
.survice span p{margin-top:5px;}

.star{height:50px; float:right;}
.star span{float:left; display:block; width:50px; height:50px; text-align:center; font-size:12px; color:#fff; background:url(../images/mp3_10.jpg) 0 0 no-repeat; font-family:"arial"; line-height:20px;}
.star li{float:left; display:block; height:50px; font-size:12px; line-height:24px; width:95px; text-align:center;}
.star span p{margin-top:5px;}
.product{float:left; width:700px;margin-top:20px;}
.top2 li{color:#acacac; display:block;}
.top2 li a{float:right; line-height:24px; display:block; margin-right:15px;}
.top2 li span{color:#1f7ce5; font-family: "Arial"; font-size:18px;}

.show{ margin-top:10px; height:150px; width:700px;}
#slide{position:relative;width:700px;height:150px;}
#slide .bd{position:absolute;height:150px;}
#slide .cover{position:relative;width:690px;height:150px;overflow:hidden;}
#slide .cover img{border-bottom:1px solid #d2d2d2;}
#slide .cover a{background:#e1e1e1; text-align:center; line-height:30px; font-family:"Arial";}
#slide ul{position:relative;overflow:hidden;height:150px;width:10000px;}
#slide li{position:relative;float:left;display:inline;width:130px;height:150px;margin-right:10px;}
#slide li a{position:relative;text-decoration:none;width:130px;height:150px;overflow:hidden;display:block;}

.news{float:left; width:700px; height:240px; margin-top:20px;}
.top3{height:30px; border-bottom:1px solid #66d3f3;}
.top3 li{color:#acacac; display:block;}
.top3 li a{float:right; line-height:24px; display:block; margin-right:15px;}
.top3 li span{color:#1f7ce5; font-family: "Arial"; font-size:18px;}

.new_pic{width:298px; height:198px; float:left; margin-top:10px;}
#bn{height:200px;position:relative;overflow:hidden;text-align:center; width:300px;  border:1px solid #ebebeb;}
#bn .tu{text-align:center;display:block;}
#bn #hao .xu{background:#072a59; filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity:0.7;opacity:0.7;float:left;height:14px;width:24px; margin:0 1px; line-height:15px;color:#FFFFFF;font-size:12px;cursor:pointer; margin-top:1px;}
#bn #hao{position:absolute;height:16px;width:130px; left:168px; bottom:4px; background-color:#cbcbcb; z-index:3;}

#bn .txt .zi2{left:24px;}
#bn .txt .zi3{left:49px;}
#bn .txt .zi4{left:73px;}
#bn .txt .zi5{left:97px;}
#bn .tiao{background:#000000;height:25px;width:100%;position:absolute;bottom:0px;z-index:2;left:0px;filter:alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity:0.3;opacity:0.3;}
#bn .tu .lianjie{ width:100%;}

.new{width:385px; margin:10px 0 0 15px; height:200px; float:right;}
.new span{color:#F00;}
.new li{line-height:28px; border-bottom:1px dotted #666; height:28px; overflow:hidden; }
.new ul li a{float:left;  width:330px !important; display:block; }
.new ul li a:hover{color:#254877;}
.new ul li span{font-size:12px;color:#666666;float:right; margin-right:8px; display:inline;}
#new1 img{margin-bottom:5px;}
#new1 li{color:#f00; border-bottom:1px dotted #666;}
#new1 span{margin-left:62px;}



.link{float:left; margin-left:100px;}
#friendLink{width:340px; padding:0 0 0 20px; margin-top:2px; font-size:14px;}






.other{width:200px; margin-top:10px; float:left; border:1px solid #ccc; height:450px;}
.other li{line-height:30px; text-align:center; border:1px solid #ccc; height:30px; width:180px; margin:10px auto;}
.other li a{display:block;font-size:14px;}
.other li.xia_bg{ background:#666666;color:#FFF;}
.other li.xia_bg a{color:#FFF;}
.other li.xia_bg a:hover{color:#FFF;text-decoration:underline;}
.other li.nfocus{ background:url(../images/bgg.jpg) 0 0 repeat-x;color:#FFF;}
.other li.nfocus a{color:#FFF;}
.other li.nfocus a:hover{color:#FFF;text-decoration:underline;}
.other li a:hover{color:#F30;}

.n_c_right{width:850px; float:right; margin-left:30px;}

.n_top{width:850px; height:40px; line-height:40px; font-size:12px;border-bottom:1px solid #ccc;}
.n_top li{float:left; }
.n_top .span_t{float:left; display:block;font-size:16px; color:#0874c1; font-family:"Arial";}
.contant{ width:810px;}
.n_top .right_t{ text-align:right; float:right; margin-right:10px;}

.fanye{width:370px; height:20px; line-height:20px; float:right; margin-right:50px;}
.fanye li{display:block; background:#f5f5f5; border:1px solid #ccc; margin-left:10px; width:28px; text-align:center; font-size:12px; height:20px; font-size:12px;  font-family:"Arial";}

.nav2{ float:left;width:100%;height:41px; margin-top:28px;}





.foot li{display:block; font-size:16px; font-family:"Arial"; padding-top:8px; height:33px;}
.foot li a{color:#fff;}
.about{width:510px; height:41px; float:left; margin-left:20px; line-height:24px;}

.footer{height:216px; width:1100px; margin:0 auto;}
.footer p{line-height:26px; font-size:14px; font-family:"Arial"; display:block; margin:30px 0 0 150px; float:left; width:400px; text-align:center; font-weight:normal;}
.footer li{float:left; margin:30px 35px 0 35px; width:160px; height:160px; text-align:center;}
.footer  span{margin-top:15px; display:block; line-height:24px;}


.navigation-down{position:absolute;left:0px;width:100%; z-index:999;}
.navigation-down .nav-down-menu{width:1000px;margin:0 auto;background:#fff; height:200px;top:0px;}
.navigation-down .nav-down-menu .navigation-down-inner{margin:auto;width:1100px;position:relative}
.navigation-down .nav-down-menu dl{float:left;margin:18px 80px 18px 0}
.navigation-down .menu-1 dl{margin:20px 80px 25px 0}
.navigation-down .menu-1 dt{font:normal 16px "Arial";color:#0b85df;margin-bottom:10px; text-align:center; background:#abceeb; width:100px; height:30px; text-align:center; line-height:30px;}
.navigation-down .menu-1 dt a{color:#0874c1;}
.navigation-down .menu-1 dt a:hover{display:block; width:100px; height:30px; background:#0874c1; color:#fff;}
.navigation-down .menu-1 dd {text-align:left;}
.navigation-down .menu-1 dd a{color:#0060bf;font:normal 14px/30px "Arial"; display:block; width:170px;}
.navigation-down .menu-1 dd a:hover{color:#158aff;}

#protextli a {
font-size: 12px;
text-decoration: none;
color: #fff;
font-family: arial;}



.clear{clear:both;}
.Hots {width:678px;border:1px solid #dcdcdc;}
.sw {padding:20px; overflow:hidden; width:640px; text-align:left;font-family: "Arial",Arial, Helvetica, sans-serif,Verdana,"宋体"; font-size:14px; line-height:25px; color:#333;}
.hd {DISPLAY:none;}
#protextli    { width:678px;background-color:#0060bf; height:35px; line-height:35px;}
#protextli li {height:35px;overflow:hidden; cursor:pointer;text-align:center;width:120px;float:left;border-right:1px solid #fff;}
#protextli a  {font-size:14px; text-decoration:none; color:#fff;}
#protextli a:hover  {COLOR: #fff; text-decoration: underline;}
#protextli #current {}
#protextli #current a {height:35px;font-weight:bold;overflow:hidden;color:#333;text-align: center;cursor :pointer; background-color:#fff;width:120px;float:left; font-size:14px; text-decoration:none;}
#b0 {padding:20px; overflow:hidden; width:640px; text-align:left;font-family: "Arial",Arial, Helvetica, sans-serif,Verdana,"宋体"; font-size:14px; line-height:25px; color:#333;}
#b1 {padding:20px; overflow:hidden; width:640px; text-align:left;font-family: "Arial",Arial, Helvetica, sans-serif,Verdana,"宋体"; font-size:14px; line-height:25px; color:#333;}
#b2 {padding:20px; overflow:hidden; width:640px; text-align:left;font-family: "Arial",Arial, Helvetica, sans-serif,Verdana,"宋体"; font-size:14px; line-height:25px; color:#333;}
.progoback{ width:680px; font-size:12px; color:#999; height:30px; line-height:30px;font-family: Verdana, Arial; margin-top:20px;text-align:right;}
.progoback a{ color:#999; text-decoration:none}
.progoback a:hover{color:#0060bf;}